.infoItem {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    .label {
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .text {
        font-weight: thin;
        font-size: 14px;
    }
}
